{
    "abstract": "The morphological changes induced in metal nanoparticles by the interaction with laser pulses have an important impact on their optical response. In this work, by means of an atomistic model, we have studied the formation of cavities in spherical silver nanoparticles embedded in amorphous silica using one or more femtosecond laser pulses. The model allows us to identify the different processes that lead to cavity formation and how they affect the variation of the aspect ratio, i.e., the relationship between the size of the cavity and that of the metallic sphere. The model is used to explain experiments revealing the conditions necessary to produce hollow metal nanoparticles. New information on hollow nanoparticle formation both in single shot and multiple shot regimes is reported. The atomistic model in combination with an optical model constitutes a tool to tune the properties of hollow nanoparticles, as shown in this paper. This way, we can achieve a fine control over the aspect ratio and, thus, about the localized surface plasmon resonance of the hollow nanoparticles.",
    "authors": [
        {
            "affiliation": "Instituto de Fusi\u00f3n Nuclear \"Guillermo Velarde,\" Universidad Polit\u00e9cnica de Madrid, Jos\u00e9 Guti\u00e9rrez Abascal 2, E-28006 Madrid, Spain.",
            "firstname": "Francisco",
            "initials": "F",
            "lastname": "S\u00e1nchez-P\u00e9rez"
        },
        {
            "affiliation": "Departamento de Computaci\u00f3n e Industrias, Facultad de Ciencias de la Ingenier\u00eda, Universidad Cat\u00f3lica del Maule, Talca, Chile.",
            "firstname": "Alejandro",
            "initials": "A",
            "lastname": "Prada"
        },
        {
            "affiliation": "Departamento de Computaci\u00f3n e Industrias, Facultad de Ciencias de la Ingenier\u00eda, Universidad Cat\u00f3lica del Maule, Talca, Chile.",
            "firstname": "Felipe J",
            "initials": "FJ",
            "lastname": "Valencia"
        },
        {
            "affiliation": "Instituto de Fusi\u00f3n Nuclear \"Guillermo Velarde,\" Universidad Polit\u00e9cnica de Madrid, Jos\u00e9 Guti\u00e9rrez Abascal 2, E-28006 Madrid, Spain.",
            "firstname": "Jorge",
            "initials": "J",
            "lastname": "Kohanoff"
        },
        {
            "affiliation": "Instituto de Fusi\u00f3n Nuclear \"Guillermo Velarde,\" Universidad Polit\u00e9cnica de Madrid, Jos\u00e9 Guti\u00e9rrez Abascal 2, E-28006 Madrid, Spain.\nDepartamento de Ingenier\u00eda Energ\u00e9tica, ETSII Industriales, Universidad Polit\u00e9cnica de Madrid, Jos\u00e9 Guti\u00e9rrez Abascal 2, E-28006 Madrid, Spain.",
            "firstname": "Ovidio",
            "initials": "O",
            "lastname": "Pe\u00f1a-Rodr\u00edguez"
        },
        {
            "affiliation": "Instituto de Fusi\u00f3n Nuclear \"Guillermo Velarde,\" Universidad Polit\u00e9cnica de Madrid, Jos\u00e9 Guti\u00e9rrez Abascal 2, E-28006 Madrid, Spain.\nDepartamento de Ingenier\u00eda Energ\u00e9tica, ETSII Industriales, Universidad Polit\u00e9cnica de Madrid, Jos\u00e9 Guti\u00e9rrez Abascal 2, E-28006 Madrid, Spain.",
            "firstname": "Antonio",
            "initials": "A",
            "lastname": "Rivera"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 Author(s). Published under an exclusive license by AIP Publishing.",
    "doi": "10.1063/5.0252729",
    "journal": "The Journal of chemical physics",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-15",
    "pubmed_id": "40231875",
    "results": null,
    "title": "Hollow silver nanoparticle formation under ultrafast laser irradiation via single- and multiple-shots.",
    "xml": "<Element 'PubmedArticle' at 0x78850447a0c0>"
}